div.content {
	/*
width: 100%;
*/
}
.textfield {
	margin:3px;
	height:20px;
	width:150px;
	border:1px solid #CCCCCC;
	background-color: #4690D6;
	background-image: none;
	background-repeat: no-repeat;
	font-family: "ms Sans Serif";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Tahoma
}
.text-white
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma
}
.text-height
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333333;
    LINE-HEIGHT: 1.45;
    FONT-FAMILY: Tahoma
}
.text11
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Tahoma
}
.text11-grey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #888888;
    FONT-FAMILY: Tahoma
}
.text13
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Tahoma
}
.data1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #024b94;
    FONT-FAMILY: Tahoma
}
.data-normal1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #024b94;
    FONT-FAMILY: Tahoma
}
.data3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #024b94;
    FONT-FAMILY: Tahoma
}
.data2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #024b94;
    FONT-FAMILY: Tahoma
}
.text-head
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #488500;
    FONT-FAMILY: Tahoma
}
.text-head2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #d94413;
    FONT-FAMILY: Tahoma
}
.text-head3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #488500;
    FONT-FAMILY: Tahoma
}
.text-grey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #999999;
    FONT-FAMILY: Tahoma
}
.form
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Tahoma
}
.line-bottom-grey
{
    FONT-SIZE: 11px;
    BORDER-BOTTOM: #cccccc 1px dotted;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A:link
{
    FONT-SIZE: 11px;
    COLOR: #0d648f;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 11px;
    COLOR: #0d648f;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A:active
{
    FONT-SIZE: 11px;
    COLOR: #0d648f;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 11px;
    COLOR: #0d648f;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: underline
}
.photo
{
    BORDER-RIGHT: #e0e0e0 1px solid;
    BORDER-TOP: #e0e0e0 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #e0e0e0 1px solid;
    BORDER-BOTTOM: #e0e0e0 1px solid;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A.linknolink
{
    DISPLAY: block;
    FONT-SIZE: 11px;
    WIDTH: 100%;
    COLOR: #333333;
    LINE-HEIGHT: 2;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
A.linklink
{
    DISPLAY: block;
    FONT-SIZE: 11px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #333333;
    LINE-HEIGHT: 2;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
A.linklink:hover
{
    CURSOR: hand;
    COLOR: #333333;
    LINE-HEIGHT: 2;
    BACKGROUND-COLOR: #bddeff;
    TEXT-DECORATION: none
}
.wb-left-blue-line
{
    FONT-SIZE: 11px;
    BORDER-LEFT: #c0d2df 1px solid;
    FONT-FAMILY: Tahoma
}
.wb-left-white-line
{
	FONT-SIZE: 11px;
	BORDER-LEFT: none;
	FONT-FAMILY: Tahoma;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.line-bottom-white
{
    BORDER-TOP: #ffffff 1px solid;
    FONT-SIZE: 11px;
    BORDER-BOTTOM: #bfd2dc 1px solid;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.wb-right-blue-line
{
    BORDER-RIGHT: #c0d2df 1px solid;
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma
}
.bottom_dote_line {
	FONT-SIZE: 11px;
	BORDER-LEFT: none;
	FONT-FAMILY: Tahoma;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.double_line {
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #999999;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.double_line2 {
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #999999;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
    COLOR:#FF0000;
}

.bottom_dote_line_text {
	FONT-SIZE: 11px;
	BORDER-LEFT: none;
	FONT-FAMILY: Tahoma;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
	color: #CC0000;
	background-position: center center;
	text-align: center;
}
.text-head3-blue {

    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #0066CC;
    FONT-FAMILY: Tahoma
}
.Arial16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.BoxGray {
	text-align: left;

	border: 1px solid #CCCCCC;
}
.kmonline_oreg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FF8603;
	font-weight: bold;
}

.kmonline_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000000;
	font-weight: bold;
}